<div id="main" role="main" class="page-content pt-6 row">
  <div class="col-12 col-sm-3">

    <div class="sidebar">
      <small class="h4 page-title mt-3 mb-2 d-block">&nbsp;</small>
      <hr class="mb-5">

      <nav class="side-menu list-unstyled m-0 small">
        {% for link in linklists.services-menu.links %}
          <li> <a href="{{ link.url }}" class="py-1 d-block {% if link.active %}link{% endif %}">{{ link.title }}</a> </li>
        {% endfor %}
      </nav>
     
    </div>

  </div>
  
  <div class="col-12 col-sm-9">
    <section class="content row">
        <div class="col-12">
        
          <header class="page-header">
            <h1 class="h2 page-title mt-1 mb-2">
            {{ page.title }} 
            </h1>
            <hr class="mb-5">
          </header>
        
          <div class="row">
            <div class="col-md-10 col-lg-8">
            
              {% assign image = false %}
              {% assign content = page.content %}
              {% if settings.enable_page_banner and content contains 'src=' %}
                {% include 'page_banner' %}
              {% endif %}
    
              {{ content }}
            </div>
          </div>
          
        </div>
    </section>
  </div>
  
</div>
